table#timeline_table td:first-child {
	font-weight: bold;
	}

table#timeline_table td:nth-of-type(2) {
	background-image: url("../images/icons/timeline_line.png");
	}

table#timeline_table a {
	font-size: 14px;
	font-style: oblique;
	color: #000000;
	text-decoration: none;
	}

div.quoteA, div.quoteB, div.quoteC {
	border-style: solid;
	border-width: 30px;
	border-image-slice: 42 fill;
	border-image-outset: 0px 0px 15px 0px;  /* top | right | bottom | left */
	border-image-repeat: stretch;
	margin-left: 20px;
	margin-bottom: 15px;
	}

div.quoteA {
	border-image-source: url("../images/borders/quote_borderA.png");
	}

div.quoteB {
	border-image-source: url("../images/borders/quote_borderB.png");
	}

div.quoteC {
	border-image-source: url("../images/borders/quote_borderC.png");
	}

p.quote, p.cite {
	font-family: 'Oxygen', sans-serif;
	color: #ffffff;
	}

p.quote {
	font-size: 18px;
	}

p.cite {
	font-size: 14px;
	}
	